npm -v 错误

npm WARN config global --global, --local are deprecated. Use --location=global instead.

安装 Node.js 之后,查看版本信息出错,搜索了一番,解决方法是:

  1. 管理员运行 PowerShell
  2. 输入 npm install -g npm-windows-upgrade
  3. 输入 set-ExecutionPolicy RemoteSigned ,选择 Y
  4. 输入 npm-windows-upgrade , 选择最高版本
  5. 完毕

给TA打赏
共{{data.count}}人
人已打赏
网志

一份简单粗暴的减肥方案

2017-3-23 23:05:00

资料

为什么要躲避阳光

2021-6-6 23:05:00

0 条回复 A文章作者 M管理员
    暂无讨论,说说你的看法吧
个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
搜索